<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<title>Asaditos Vittor</title>
</head>
<body>
	<div id="principal">
		<div id="contenedor">
			<div id="header">
				<div id="logo"></div>
				<nav class="menu">
					<ul>
						<li><h3>Inicio</h3></li>
						<li><h3>Menú</h3></li>
						<li><h3>Galería</h3></li>
						<li><h3>Nosotros</h3></li>
					</ul>
				</nav>
			</div>


			<div id="saludo"><h2>Bienvenidos a la galeria de Asaditos Vittor</h2></div>

		</div>

		<div id="galeria">
			<div class="filag">
				<div class="img">
					<div id="c"></div>
				</div>
				<div class="img c">
					<div id="c"></div>
				</div>
				<div class="img">
					<div id="c"></div>
				</div>
			</div>

			<div class="filag">
				<div class="img">
					<div id="c"></div>
				</div>
				<div class="img c">
					<div id="c"></div>
				</div>
				<div class="img">
					<div id="c"></div>
				</div>
			</div>

			<div class="filag">
				<div class="img">
					<div id="c"></div>
				</div>
				<div class="img c">
					<div id="c"></div>
				</div>
				<div class="img">
					<div id="c"></div>
				</div>
			</div>
		</div>



	</div>
</body>
</html>